<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Events Party</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="https://raw.githubusercontent.com/andrea-lombardi1/IconsEventsAngular/main/logo.svg">
  <link rel="stylesheet" href="../dist/output.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
</head>
<body class="bg-white dark:bg-neutral-800">
  <app-root></app-root>
  <style>
    html {
      scroll-behavior: smooth;
      font-family: 'Lexend Deca', sans-serif;
    }
  </style>
</body>
</html>
